/*-------
// global reset
//-----*/
html,body,div,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}
ol, ul { list-style: none; }
/*blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}*/
:focus { outline: 0; }
table { border-collapse: collapse; border-spacing: 0; }
acronym { cursor: help; }



/*-------
// general
//-----*/

/*html { 
/*font-size: 100.01%;*/ 
/*height: 60%; */
/*min-height:100%;*/ 
/*height:100%;*/
/*}*/


.ul, .ol { margin: 0 0 1em 1.5em; list-style: disc; }

a:link, a:visited { text-decoration: none; cursor/**/: /**/pointer; }
a:link:hover, a:visited:hover { text-decoration: underline; }
a.inv:link, a.inv:visited { text-decoration: underline; }
a.inv:link:hover, a.inv:visited:hover { text-decoration: none; }

.cols { overflow: hidden; margin: 0; }
.cols .col { float: left; width: 50%; }
.cols .last { margin-right: 0; }

/*.clearFix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#ie7 .clearFix { min-height: 1%; }*/


@font-face {
 font-family: cooper;
 src: url("cooper.eot") /* EOT file for IE */
}
@font-face {
 font-family: cooper;
 src: url("cooper.ttf") /* TTF file for CSS3 browsers */
}

/
/*-------
// custom styles
//-----*/

a:link, a:visited { 
    color: #000000; 
}
a:visited { 
    color: #000000; 
}
a:link:hover, a:visited:hover {
}

#banner{
	background: white; /*url(images/banner.png) no-repeat center top;*/
	height:305px;
	position:relative;
	}

#line{
    position: relative;
    background:url(images/p.png) no-repeat center;
    width: 100%;
	height:343px;
    /*overflow: hidden;*/
}
#pic{
    position: relative;
    background:url(images/pik2bw.png) no-repeat center top;
    width: 100%;
	height:343px;
    /*overflow: hidden;*/
}

.navigation2 {
font-family: Helvetica, sans-serif;
/*font-size: 114.29%;*/
letter-spacing: 1px;
background:url(images/bar-1.jpg) repeat-x 0 0;
margin: 0 auto;
padding: 1em 0;
border-top: 1px solid;
border-bottom: 1px solid;
text-align: center;
list-style: none;
}

.navigation2 li {
display: inline;
margin: 0 10px;
height: 0;
}

.navigation2 a:link, .navigation2 a:visited {
background: transparent;
color: white;
padding: 4px;
border: 1px solid #000;
font-weight: bold;
text-decoration: none;
height: 0;
}

.navigation2 a:hover {
background: grey;
color: #000;
}

.navigation2 a.active {
background: grey;
color: #000;
}

/*\*/ * html body .navigation2 {
padding-top /*\*/: 16px; 
padding-bottom /*\*/: 0;
} 
/**/


#wrapper {
	margin: 0 auto; /*keeps wrapper centered*/
	width: 948px; /*gives wrappen width*/
	overflow: hidden;
}
#wrapper {
    background: transparent url(images/k.png) no-repeat center bottom;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0 20px;
	position: relative;
	background-color: #fff;

    -moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */

	-moz-box-shadow: 0 0 30px 8px #000; /* Firefox */
	-webkit-box-shadow: 0 0 30px 8px #000; /* Safari and Chrome */
	box-shadow: 0 0 30px 8px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	/*z-index: 1;*/
	/*filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='15', MakeShadow='true', ShadowOpacity='0.40');*/
	behavior: url(PIE.htc); /* This lets IE know to call the script on all elements which get the 'box' class */	
}

#content {
		z-index: 10;
		margin-top: 50px;
		}
       #content h1 {
			font-family: Helvetica, sans-serif;
			text-align:center;
            font-size: 200%;
            font-weight: bold;
            margin: 0 0 .5em;
            padding: 0 0 .5em 10px;
            letter-spacing: 0;
            border-bottom: solid 1px #cdcdcd;
        }
        #content h2 {
			border-top: solid 1px #cdcdcd;
			font-family: Arial;
            font-size: 140%;
            font-weight: normal;
			/*float: right;*/
            margin: 5px 0 0 20px;
        }
        #content p {
			font-family: Arial;
            line-height: 1.75em;
            margin-bottom: 1.5em;
			/*text-transform:uppercase;*/
			font-size: 100%;
        }
		#content ul {
            list-style: disc;
            padding: 0 0 0 2em;
            margin: 0 40px 0 10px;
        }
            #content li {
			    font-family: Arial;
				list-style:circle;
                width: auto;
                padding: 5px 0;
                line-height: 1.75em;
            }
               #content blockquote p {
			   color:grey;
               line-height:1.3em;
			   }
		#content td {		
    			padding: 10px;
		}
			   
blockquote{
  font: 1.2em/1.6em Georgia, "Times New Roman", Times, serif;
  width: 800px;
  background: url(images/close-quote.gif) no-repeat right bottom;
  padding-left: 18px;
  text-indent: -18px;
}
blockquote:first-letter {
  background: url(images/open-quote.gif) no-repeat left top;
  padding-left: 18px;
  font: italic 1.4em Georgia, "Times New Roman", Times, serif;
}
			   
			   
			   
			   
			   
			   
			   
			   